bugzilla.mozilla.org has resumed normal operation. Attachments prior to 2014 will be unavailable for a few days. This is tracked in Bug 1475801.
Please report any other irregularities here.

[Browser]The hint text "Search or enter address" is displayed with truncation in URL.

RESOLVED WONTFIX

Status

Firefox OS
Gaia::Browser
RESOLVED WONTFIX
3 years ago
5 months ago

People

(Reporter: Autumn.Qiu(Leave from Mozilla), Unassigned)

Tracking

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 affected, b2g-v2.5 affected, b2g-master affected)

Details

(Whiteboard: LocRun2.5)

Attachments

(2 attachments)

(Reporter)

Description

3 years ago
Created attachment 8696414 [details]
Search or enter address_v2.2.png

[1.Description]:
[FlameKK v2.2&v2.5&master][Browser]The hint text "Search or enter address" is displayed with truncation in URL.
See attachment:Search or enter address_v2.5&master.png & Search or enter address_v2.2.png

[2.Testing Steps]: 
1.Set your phone language as Scottish Gaelic.
2.Launch Browser and browse a website. 
3.Tap the menu icon and select "New window" 


[3.Expected Result]: 
3.The hint text "Search or enter address" should not be displayed with truncation in URL.

[4.Actual Result]: 
3.The hint text "Search or enter address" is displayed with truncation in URL.

[5.Reproduction build]: 
FlameKK Master 512mb build (Affected):
Build ID               20151206150208
Gaia Revision          b930e25e9f2e5ec2106dd31005468575cdf87d50
Gaia Date              2015-12-05 03:41:55
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/cc9c6cd756cb744596ba039dcc5ad3065a7cc3ea
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151206.182655
Firmware Date          Sun Dec  6 18:27:07 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

FlameKK v2.5 512mb build (Affected):
Build ID               20151205004159
Gaia Revision          2d54c29f429bed790b5d8284633812dc2b782518
Gaia Date              2015-12-02 14:41:15
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/462016c61fe624c8ac3ff7d55c10754ce38dfa99
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151204.235304
Firmware Date          Fri Dec  4 23:53:14 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

FlameKK v2.2 512 mb build (Affected):
Build ID               20151206032510
Gaia Revision          885647d92208fb67574ced44004ab2f29d23cb45
Gaia Date              2015-10-07 13:05:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/4381c4b69b9c
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151206.064603
Firmware Date          Sun Dec  6 06:46:14 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
12900

[8.NOTE]
1. On Flame master/v2.5 build, this issue exists in Danish, Catalan, Amharic, Ukrainian, Lower Sorbian, Upper Sorbian, Scottish Gaelic, Irish.
2. On Flame v2.2 build,  this issue exists in Scottish Gaelic, Irish.
(Reporter)

Comment 1

3 years ago
Created attachment 8696415 [details]
Search or enter address_v2.5&master.png
(Reporter)

Updated

3 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.2: --- → affected
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected

Comment 2

5 months ago
Firefox OS is not being worked on
Status: NEW → RESOLVED
Last Resolved: 5 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.